*{
    margin: 0;
    padding: 0;
}
.news{
    /* height: 292px; */
    border: 1px solid #f2f2f2;
    display: flex;
    align-items: center;
    margin: 0 auto;
    justify-content: space-between;
}
.news-p{
    color:#999;
    display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:3;overflow: hidden;
}
.product-cen{
    margin: 0 auto;
    width:78vw;
    background: #fff;
    padding: 30px;
    box-sizing: border-box;
    box-shadow: 0 0 10px rgb(0 0 0 / 10%);
    margin-top:30px;
}
.news-p1{
    color:#999;
}
.news-p2{
    color:#999;
}
.news-detail{
    color:#999;
    border:1px solid #ccc;
}
.bottom{
    width: 100%;
    background: #cd0000;
}
.bottom-center{
    margin: 0 auto;
}
th{
    text-align: left;
}

a{
    text-decoration: none;
    color:#fff;
}
.xian{
    height: 1px;
    background-color: #fff;
}
.copy{
    color:#fff;
}
ul{
    display:flex;
    list-style: none;
    width: 100%;
    margin: 0 auto;
    align-items: center;
    justify-content: center;
}
.first{
    height: 35px;
    line-height: 35px;
    color: #333;
    border: 1px solid #666;
    box-sizing: border-box;
    padding: 0 10px;
    margin: 0 5px;
    background: #fff;
}
.prev{
    height: 35px;
    line-height: 35px;
    color: #333;
    border: 1px solid #666;
    box-sizing: border-box;
    padding: 0 10px;
    margin: 0 5px;
    background: #fff;
}
.sy a{
    color:#333;
}

.sy li{
    padding: 8px 20px;
    font-size: 16px;
    color: #333;
    border-radius: 5px;
    border: 1px solid #333;
    margin: 0 10px;
}
@media screen and (min-width:1920px){
    .foo{
        display: none;
    }
    .news-img{
        width: 398px;
        height: 260px;
        margin-left: 16px;
    }
    .news-p{
        width: 892px;
        line-height: 30px;
        font-size: 16px;
        margin-right: 16px;
        margin-bottom: 20px;
    }
    .news-p1{
        font-size: 24px;
    }
    .news-p2{
        font-size: 16px;
        margin: 10px 0 15px 0;
    }
    .news-detail{
        padding: 5px 10px;
    }
    .news{
        margin-bottom: 30px;
    }
    .bottom{
        margin-top: 50px;
    }
    .bottom-center{
        width: 1500px;
    }
    th{
        height: 40px;
        font-size: 24px;
        padding: 70px 0 20px;
    }
    td{
        height: 32px;
        font-size:21px;
       
    }
    table{
        width: 812px;
        height: 200px;
        margin-bottom: 50px;
    }
    .xian{
        width: 1500px;
    }
    .copy{
        height: 60px;
        line-height: 60px;
        font-size: 20px;
    }
}
@media screen and (min-width:1360px) and (max-width:1920px){
     .foo{
        display: none;
    }
    .product-cen{
    margin: 0 auto;
    width:1200px;    margin-top: 1.56vw;}

    .news-img{
        width:20.7vw;
        height:13.54vw;
        margin-left: 0;    margin-right: 20px;transition: 0.5s;
    }
        .news:hover .news-img{
           transform: scale(1.1, 1.1);
    }
    .news-p{
        width:100%;
        line-height: 1.56vw;
        font-size: 0.83vw;
        margin-right: 0.83vw;
        margin-bottom: 1.04vw;
    }
    .news-p1{
        font-size: 1.25vw;
    }
    .news-p2{
        font-size: 0.83vw;
        margin: 0.52vw 0 0.78vw 0;
    }
    .news-detail{
        padding: 0.26vw 0.52vw;
    }
    .news{
        margin-bottom: 1.56vw;padding-right: 20px;
    }
    .news-div{overflow: hidden;width: 90%;}
       .bottom{
     width: 100%;
 }
 .bottom-center{
     width:78vw;
     margin-top: 30px;
 }
 th{
     height: 2.08vw;
     font-size: 1.25vw;
     padding:3.6vw 0 1.04vw;
 }
 td{
     height:1.66vw;
     font-size:1.04vw;
    
 }

 table{
     height: 10.4vw;
     margin-bottom: 2.6vw;
 }
 .xian{
     width: 78vw;
     height: 1px;
 }
 .copy{
     height: 2.1vw;
     line-height:2.1vw;
     font-size: 14px;    text-align: center;
 }
}
/*@media screen and (min-width:980px) and (max-width:1360px){*/
/*      .foo{*/
/*        display: none;*/
/*    }*/
/*    .news{*/
/*        width:70.8vw;*/
/*        margin-top: 1.56vw;*/
/*    }*/
/*    .news-img{*/
/*        width:20.7vw;*/
/*        height:13.54vw;*/
/*        margin-left: 0.83vw;*/
/*    }*/
/*    .news-p{*/
/*        width:46.4vw;*/
/*        line-height: 1.56vw;*/
/*        font-size: 0.83vw;*/
/*        margin-right: 0.83vw;*/
/*        margin-bottom: 1.04vw;*/
/*    }*/
/*    .news-p1{*/
/*        font-size: 1.25vw;*/
/*        margin-top: 1.04vw;*/
/*    }*/
/*    .news-p2{*/
/*        font-size: 0.83vw;*/
/*        margin: 0.52vw 0 0.78vw 0;*/
/*    }*/
/*    .news-detail{*/
/*        padding: 0.26vw 0.52vw;*/
/*    }*/
/*    .news{*/
/*        margin-bottom: 1.56vw;*/
/*    }*/
/*       .bottom{*/
/*     width: 100%;*/
/* }*/
/* .bottom-center{*/
/*     width:78vw;*/
/*     margin-top: 30px;*/
/* }*/
/* th{*/
/*     height: 2.08vw;*/
/*     font-size: 1.25vw;*/
/*     padding:3.6vw 0 1.04vw;*/
/* }*/
/* td{*/
/*     height:1.66vw;*/
/*     font-size:1.04vw;*/
    
/* }*/

/* table{*/
/*     height: 10.4vw;*/
/*     margin-bottom: 2.6vw;*/
/* }*/
/* .xian{*/
/*     width: 78vw;*/
/*     height: 1px;*/
/* }*/
/* .copy{*/
/*     height: 3.1vw;*/
/*     line-height:3.1vw;*/
/*     font-size: 1.04vw;*/
/* }*/
/*}*/
/*@media screen and (min-width:750px) and (max-width:980px){*/
/*      .foo{*/
/*        display: none;*/
/*    }*/
/*    .news{*/
/*        width:70.8vw;*/
/*        margin-top: 1.56vw;*/
/*    }*/
/*    .news-img{*/
/*        width:20.7vw;*/
/*        height:13.54vw;*/
/*        margin-left: 0.83vw;*/
/*    }*/
/*    .news-p{*/
/*        display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;*/
/*        width:46.4vw;*/
/*        line-height: 1.56vw;*/
/*        font-size: 0.83vw;*/
/*        margin-right: 0.83vw;*/
/*        margin-bottom: 1.04vw;*/
/*    }*/
/*    .news-p1{*/
/*        font-size: 1.25vw;*/
/*        margin-top: 1.04vw;*/
/*    }*/
/*    .news-p2{*/
/*        font-size: 0.83vw;*/
/*        margin: 0.52vw 0 0.78vw 0;*/
/*    }*/
/*    .news-detail{*/
/*        padding: 0.26vw 0.52vw;*/
/*    }*/
/*    .news{*/
/*        margin-bottom: 1.56vw;*/
/*    }*/
/*       .bottom{*/
/*     width: 100%;*/
/* }*/
/* .bottom-center{*/
/*     width:78vw;*/
/*     margin-top: 30px;*/
/* }*/
/* th{*/
/*     height: 2.08vw;*/
/*     font-size: 1.25vw;*/
/*     padding:3.6vw 0 1.04vw;*/
/* }*/
/* td{*/
/*     height:1.66vw;*/
/*     font-size:1.04vw;*/
    
/* }*/

/* table{*/
/*     height: 10.4vw;*/
/*     margin-bottom: 2.6vw;*/
/* }*/
/* .xian{*/
/*     width: 78vw;*/
/*     height: 1px;*/
/* }*/
/* .copy{*/
/*     height: 3.1vw;*/
/*     line-height:3.1vw;*/
/*     font-size: 1.04vw;*/
/* }*/
/*}*/
@media screen and (max-width:390px){
/*    .bottom {*/
/*    position: absolute;*/
/*    width: 100%;*/
/*    bottom: 0;*/
/*}*/
    .hidden-pic{
        display: none;
    }
    /*.bottom{*/
    /*    display: none;*/
    /*}*/
    .news{
        width: 94vw;
        margin-top:4vw;
    }
    .news-box{
        padding:2vw 3vw;
    }
    .news-div{
        width:26.6vw;
        height:27vw;
    }
    .news-img{
        width: 100%;
        height: 100%;object-fit: cover;
    }
    .news-p{
        font-size:3vw;
        margin:2vw 0;
        display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:2;overflow: hidden;
    }
    .news-p1{
      font-size: 3vw;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    color: #333;
    }
    .news-p2{
        font-size:1vw;
        margin: 0.6vw 0 1vw 0;

    }
    .news-detail{
           padding: 2px 8px;
    font-size: 3vw;
    }
    .news{
        margin-bottom: 2vw;
    }
    .foo{
        background: #333;
        box-sizing: border-box;
        width: 100%;
        padding: 10px;
        font-size:13px;
        color: white;
        overflow: hidden;
        display: flex;
        margin-top: 20px;
    }
    .foo-right{
        width: 250px;
        padding-left: 15px;
        float: right;
        text-align: left;
        box-sizing: border-box;
        border-left: 1px solid white;
    }
    a{
        text-decoration: none;
        color:white;
        font-size: 17px;
    }
    .foo-p1{
        margin-bottom: 20px;
    }
       .foo-left{
        width: 100px;
        text-align: center;
       }
}